/*-------------------------------------*/
/* CUSTOM UPDATESSSSSSS */
/*-------------------------------------*/
/*box content*/
html .featured-box-primary .box-content {
    border-top-color: #e05048;
}

div .featured-box-primary h4 {
    color: #e05048;
}
div.featured-box h4 {
        text-transform: uppercase;
}

footer {
    background: #121214;
    border-top: 4px solid #1F1F1F;
    font-size: 0.9em;
    margin-top: 50px;
    padding: 80px 0 0;
    position: relative;
    clear: both;
}
.blue {
    color: #0088CC;
}

footer h1, footer h2, footer h3, footer h4, footer a {
    color: #FFF !important;
}

header div.logotext {
    clear: right;
    float: right;
    margin-top: 18px;
	margin-left:90px;
    margin-right: 0px; 
    position: relative;
    color: #F01E22;
    font: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 19px;
}
html h4 {
    color: #0088cc;
    font-family: Open Sans;
    font-size: 20px;
}
.stateheader {
    font-size: 12px;
    padding-top: 5px;
}
.body > #footer {
    background: #000000; 
    border-top-color: #ffffff; 
}

header .logo {
    width:200px;
}

@media (max-width: 1200px) {
	/* Logo */
	header   img { max-width: 200px; margin-top: 27px; }
}

@media only screen and (max-width: 455px) { 
	table.escher td { padding: 5px 0; border: 0; line-height: 1.3em; font-size: .8em; display: block; clear: both; }
	.ohiogovlink { margin-top: 50px; }
} 	

@media only screen and (max-width: 800px) { 
	#ticker { width: 100%; background: url(/portals/_default/skins/Porto/images/megaphone.png) 13px 13px no-repeat; padding: 7px 25px 0 15px; overflow: hidden;  }
	#ticker-out { padding: 2px 0 0; }
	ul.newsticker li { padding: 0 0 50px 0; }
} 	

@media only screen and (min-width: 965px) and (max-width: 1200px) { 
	#d nn_Header1_LOGO1_imgLogo { width: 45px; height: 45px; }
} 

@media only screen and (min-width: 746px) and (max-width: 850px) { 
	.gov h2 { font-size: 1.3em; }
	.ltgov h3 { font-size: 1.1em; }
	
	#infograph p.sm { font-size: .8em; }
	#infograph p.md { font-size: 1.6em; }
	#infograph p.lg { font-size: 2.2em; }
	#infograph p.xlg { font-size: 2.5em; }	
} 	
	
@media only screen and (min-width: 670px) and (max-width: 745px) { 
	.gov h2 { font-size: 1.3em; }
	.ltgov h3 { font-size: 1.1em; }
	
	#infograph p.sm { font-size: .8em; }
	#infograph p.md { font-size: 1.4em; }
	#infograph p.lg { font-size: 2.0em; }
	#infograph p.xlg { font-size: 2.3em; }	
} 	
	
@media only screen and (min-width: 600px) and (max-width: 669px) { 
	#infograph p.sm { font-size: .8em; }
	#infograph p.md { font-size: 1.2em; }
	#infograph p.lg { font-size: 1.6em; }
	#infograph p.xlg { font-size: 2em; }	
} 

@media only screen and (min-width: 530px) and (max-width: 669px) { 
	#highlight-in { max-width: 100%; background: #fff url(/portals/_default/skins/Porto/images/GovLtGov-med.jpg) bottom center no-repeat; }	
	.gov h2 { font-size: 1.1em; }
	.ltgov h3 { font-size: 1em; }
	.gov { padding-right: 110px;  }
	.ltgov { padding-left: 100px;  }
} 

@media only screen and (min-width: 200px) and (max-width: 529px) { 
	#highlight-in { max-width: 100%; background: #fff url(/portals/_default/skins/Porto/images/GovLtGov-sm.jpg) bottom right no-repeat; min-height: 146px; padding: 0 210px 0 0; }	
	.gov, .ltgov { width: 100%; border: 0; float: none; text-align: right; padding: 0; margin: 0; }
	.gov h2 { font-size: 1em; padding: 0; margin: 30px 0 0 0;  }
	.ltgov h3 { font-size: .9em; padding: 0; margin: 0; }
	#highlight p a { font-size: .9em; }
	.gov,.ltgov p { margin: 0; }
	
} 

@media only screen and (min-width: 201px) and (max-width: 375px) { 
	#highlight-in p { display: none; }
	.gov { margin-top: 40px; }
	.ltgov { margin-top: 12px; }
	.gov span, .ltgov span { display: none; }
} 

@media only screen and (max-width: 200px) { 
	#highlight { display: none; }
} 

@media only screen and (max-width: 599px) { 
	#infograph .left, #infograph .middle, #infograph .right { width: 100%; float: none; border-bottom: 1px solid black; padding: 20px 0; margin-bottom: 0; padding-bottom: 15px; }
	#infograph .right { border-bottom: 0; }
	
	.home-video { padding: 20px;  }
	.home-video-inner { max-width: 100%;  }
	.home-video-left { display: none; }
	.home-video-right { width: 90%; margin: 0px auto;  float: none; }
} 

@media only screen and (max-width: 600px) { 
	.table-res td { padding: 5px 0; line-height: 1.3em; display: block; clear: both; }
	.table-res .top { border-top: 1px dotted #cecece; padding-top: 0px; }
	
	#home-features .home-features-four li { width: 48%; float: left; }
	#home-features .home-features-three li { width: 97%; float: left; }
	
} 

@media only screen and (max-width: 768px) { 
	/*footer { background-color: #fff; }
	#FooterMiddlePane { background-color: #121214; }*/
	
	#news-banner-in { width: 100%px; padding: 0; background-position: 8px 12px; }
	#news-banner-in p { margin: 10px 10px 15px 35px; border: 0; line-height: 1.3em; }
	#news-banner-in { padding-bottom: 0; }
	#news-banner-in .read-more { display: none; }
	
	p.ls-l, a.ls-l p, #home-features span { display: none; }
	
} 

/* print *******************************************************/
 
@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  /* a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; } */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 1cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
	a:link, a:visited, a:active, a:hover { text-decoration: none; color: #000; }
	
	.icon-bars, #highlight, .navbar-collapse, .nav-main-collapse, .collapse, .page-top, nav, .nav-main, .btn-responsive-nav, .mrssfeeds, .categories, .archives, #dnn_ctr906_HtmlModule_lblContent, footer { display: none; } 
			
	table { width: 100%; }
	td { padding: 10px 10px 10px 0; border-bottom: 1px solid #e7e9f1; line-height: 1.3em; text-align: left; vertical-align: top; font-size: 9.5pt; }


}

